#
# For reference only.  Resources used by the Login applet.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Displayed if old password does not match original for aged Tarantella password
E0_LblBadOldPwd=Old password does not match password typed in original request

# Displayed as hint if connection denied
E0_Denied=Failed to log in to Tarantella. (Permission denied)

# Displayed as hint for failed login attempts.
E0_Failed=Incorrect username or password. Please try again.

# No secure server available.
E0_NoSecureServer=No secure server available. Login not possible.

# Server lockout picked up from the server (used if client fails to
# recognise that server is disabled)
E0_ServerDisabled=Disabled server. Login not possible.

# Displayed as hint when errored loading images.
E0_Images=Error loading images!

# Displayed as hint when errored loading images.
# {0}: image name
E1_Image=Error loading image {0}

# Displayed as hint if USA-exportable SSL connections are available
I0_ConnIntl=Secure (SSL) connections available

# Displayed as hint if standard (non-SSL) connections are available
I0_ConnStd=

# Displayed as hint if strong SSL connections are available
I0_ConnStrong=Secure (SSL) connections available

# Displayed as hint if connection type is undefined
I0_ConnUndef=Undefined Connection

# Displayed as hint when waiting for images.
I0_Images=Loading images - please wait...

# Logged when login applet starts.
I0_Start=Login Applet started

# Displayed as hint whilst logging-in
I0_User=Locating user - please wait...

# UI labels: aged second-tier title label
# {0}: server name
I1_LblAgedSecTitle=Tarantella password has expired.  Please supply new authentication for {0}

# Displayed as hint after successfully logging-in
# {0}: user name
S1_User=Displaying webtop for {0}

# Displayed as hint if anonymous login is attempted to a server that does not
# support it
W0_Anon=You can''t log in anonymously to this server.

# Displayed if specified colour is unavailable
# {0}: colour name
# {1}: caption text
W2_DefColour=Using default foreground color \"{0}\" for caption, \"{1}\".

# Displayed if specified font is unavailable
# {0}: font name
# {1}: caption text
W2_DefFont=Using default font \"{0}\" for caption, \"{1}\".

# No licenses available.
E0_InsufficientLicenses=No licenses available.

# Evaluation period expired.
E0_EvalExpired=Evaluation period has expired.

# Unrecognised error code
# {0}: error code.
E1_UnrecognisedError=Login returned error code {0}.
